@charset "UTF-8";
/*********************************************************************************
	BUTTON
--------------------------------------------------------------------------------*/
.CmnSocialBtn {
  margin: 0 0 1em;
  padding: 0;
}

.CmnSocialBtn li {
  display: inline-block;
}

.smt-submit-btn {
  min-width: 160px;
  padding: 0 1.5em;
  height: 42px;
  font-size: 16px;
  background-color: #e67e22;
  border: solid 1px #e67e22;
  color: #FFF;
}
@media print, screen and (min-width: 769px) {
  .smt-submit-btn {
    height: 54px;
    min-width: 240px;
  }
}
.smt-submit-btn:hover {
  opacity: 0.75;
}
.smt-submit-btn.disabled {
  background: #CCC;
  color: #333;
  border-color: #CCC;
}

div.recommend-card {
  margin-bottom: 24px;
  padding: 1em;
}
div.recommend-card a {
  text-decoration: none;
}
div.recommend-card a div.card-head {
  margin: 0 0 1em;
  padding: 0 0 6px;
  border-bottom: dotted 1px #CCC;
}
@media print, screen and (min-width: 769px) {
  div.recommend-card a div.card-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}
div.recommend-card a div.card-head div.num {
  margin-bottom: 8px;
  background: #263357;
  color: #FFF;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: normal;
}
@media print, screen and (min-width: 769px) {
  div.recommend-card a div.card-head div.num {
    margin-right: 1em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    min-width: 40px;
  }
}
div.recommend-card a div.card-head div.ses-time {
  margin: 0;
  color: #000;
}
div.recommend-card a div.card-head div.ses-time strong.date {
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
}
div.recommend-card a div.card-body h2 {
  margin-top: 0;
  font-size: 13px;
}
div.recommend-card a div.card-body h2 strong {
  margin-top: 8px;
  display: block;
}
div.recommend-card a div.card-body div.teacher-wrap div.teacher {
  margin-top: 16px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
}
div.recommend-card a div.card-body div.teacher-wrap div.teacher div.pict {
  text-align: center;
  width: 20%;
  min-width: 80px;
}
div.recommend-card a div.card-body div.teacher-wrap div.teacher div.pict img {
  width: 100%;
  height: auto;
  max-width: 80px;
}
div.recommend-card a div.card-body div.teacher-wrap div.teacher div.prof {
  width: 80%;
  padding-right: 1em;
}
@media print, screen and (min-width: 769px) {
  div.recommend-card a div.card-body div.teacher-wrap div.teacher div.prof {
    width: unset;
  }
}
div.recommend-card a div.card-body div.teacher-wrap div.teacher div.prof p {
  margin: 0;
  font-size: 0.85em;
  color: #111111;
}
div.recommend-card:hover {
  opacity: 0.6;
}

/*  COMPONENT */
div#preview-html {
  background: rgba(0, 0, 0, 0.6);
  padding: 36px;
}
div#preview-html div#preview-wrap {
  margin: 0 auto;
  padding: 36px;
  max-width: 860px;
  background-color: #FFF;
}

div#session-disp {
  padding: 40px 0 0;
  background-color: #ffffff;
}
@media print, screen and (min-width: 769px) {
  div#session-disp {
    padding: 0;
  }
}
div#session-disp div.session-date {
  position: sticky;
  top: 40px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(8, 27, 42, 0.8);
  padding: 4px 12px;
  color: #FFF;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div.session-date {
    top: 119px;
  }
}
div#session-disp div.session-date div.text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
div#session-disp div.session-date div.text h2 {
  margin: 0 0.5em 0 0;
  color: #FFF;
  font-family: "Oswald", sans-serif;
  font-size: 24px;
}
div#session-disp div.session-date div.text h2 span {
  font-size: 13px;
}
div#session-disp div.session-date div.text h2 span.time {
  font-family: "Oswald", sans-serif;
  font-weight: normal;
}
div#session-disp div.session-date div.text span.special {
  margin-left: 0.5em;
  display: inline-block;
  position: relative;
  height: 24px; /*高さ*/
  line-height: 24px; /*高さ*/
  text-align: center;
  padding: 0 18px; /*文字の2左右の余白*/
  font-size: 13px; /*文字サイズ*/
  background: #d62136; /*背景色*/
  color: #FFF; /*文字色*/
  box-sizing: border-box;
}
div#session-disp div.session-date div.text span.special:before, div#session-disp div.session-date div.text span.special:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
div#session-disp div.session-date div.text span.special:before {
  top: 0;
  left: 0;
  border-width: 12px 0px 12px 6px;
  border-color: transparent transparent transparent #394955;
  border-style: solid;
}
div#session-disp div.session-date div.text span.special:after {
  top: 0;
  right: 0;
  border-width: 12px 6px 12px 0px;
  border-color: transparent #394955 transparent transparent;
  border-style: solid;
}
div#session-disp div.session-date div.status {
  background-color: #BC080B;
  color: #FFF;
  font-weight: bold;
  font-size: 12px !important;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div.session-date div.status {
    height: 36px;
    width: 60px;
  }
}
@media only screen and (max-width: 768px) {
  div#session-disp div.session-date div.status {
    padding: 2px 4px;
  }
}
div#session-disp div.preview-message {
  padding: 1rem;
  background: #fdf4f4;
  text-align: center;
  color: red;
}
div#session-disp div#session-layout {
  padding-top: 24px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 24px;
  }
}
div#session-disp div#session-layout div#session-wrap {
  margin-bottom: 3em;
  position: relative;
  background: #FFF;
  border-radius: 8px;
  border: solid 1px #dadada;
  padding: 1em;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap {
    padding: 36px;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-head {
  margin: 0 0 1em;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-head {
    margin: 3em 0;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-head div.nhl-logo {
  margin-bottom: 3em;
  margin-top: -3em;
  text-align: center;
}
div#session-disp div#session-layout div#session-wrap div#session-head div.nhl-logo svg {
  max-height: 36px;
}
div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area {
  margin-bottom: 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area div#SesNum {
  margin-right: 12px;
  background: #263357;
  color: #FFF;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  min-width: 42px;
  width: 42px;
  height: 42px;
  line-height: 42px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area div#SesNum {
    min-width: 64px;
    width: 64px;
    height: 64px;
    line-height: 64px;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area h1 {
  margin: 0;
  padding: 0;
  font-size: 2rem;
  font-weight: bold;
  line-height: 120%;
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area h1 {
    font-size: 1.2rem;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-head div.ttl-area h1 strong {
  margin-top: 6px;
  display: block;
  font-size: 14px;
  font-weight: bolder;
  color: #5A5A5A;
  line-height: 120%;
}
div#session-disp div#session-layout div#session-wrap div#session-head ul.session-category {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2px;
}
div#session-disp div#session-layout div#session-wrap div#session-head ul.session-category li {
  padding: 0.3em 1.2em;
  text-align: center;
  color: #333;
  background: rgb(252, 219, 122);
  border-radius: 48px;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
  line-height: 13px;
  list-style: none;
}
div#session-disp div#session-layout div#session-wrap div#session-body {
  /* 講師紹介 */
}
div#session-disp div#session-layout div#session-wrap div#session-body div.icon-recommend {
  background-color: #efa118;
  color: #000000;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  font-size: 12px;
  width: 120px;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.session-cts {
  margin-top: 3em;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.session-cts h2 {
  margin-bottom: 1em;
  padding: 8px;
  font-weight: bold;
  font-size: 13px;
  background: #263357;
  color: #FFF;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-body div.session-cts h2 {
    font-size: 1.2rem;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body div.session-cts ul.kadai-list {
  padding-left: 0;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.session-cts ul.kadai-list li {
  color: #263357;
  font-weight: bold;
  font-size: 16px;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap {
  margin-top: 2em;
  padding: 0 0.5em;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.pict {
  position: relative;
  aspect-ratio: 1;
  border-radius: 50%;
  overflow: hidden;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.pict {
    max-width: 96px;
  }
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.pict {
    width: 15%;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.pict img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.prof {
  padding-left: 1em;
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.prof {
    width: 85%;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-head div.prof h3 {
  margin: 0;
  color: #111111;
  font-size: 14px;
  font-weight: bold;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-info {
  margin-top: 1em;
}
div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-info p {
  font-size: 14px;
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-layout div#session-wrap div#session-body div.teacher-wrap div.teacher-info p {
    font-size: 0.75em;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment {
  margin: 2rem 0;
  display: grid;
  grid-template-columns: 20% 1fr;
  gap: 9px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-body #SesComment {
    grid-template-columns: 120px 1fr;
    gap: 18px;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div#randomIcon img {
  width: 100%;
  height: auto;
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment {
  padding: 1rem;
  border-radius: 8px;
  background: #fffaeb;
  position: relative;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment {
    padding: 2rem;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment:before {
  content: "";
  position: absolute;
  top: 20px;
  left: -35px;
  border: 18px solid transparent;
  border-right: 18px solid #fffaeb;
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment h3 {
  color: #0aa064;
  text-align: left;
  line-height: 160%;
  font-size: 12px;
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment h3 br {
  display: none;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment h3 {
    font-size: 18px;
  }
  div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment h3 br {
    display: none;
  }
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesComment div.comment p {
  font-size: 13px;
}
div#session-disp div#session-layout div#session-wrap div#session-body #SesTokuten p {
  font-weight: bold;
  font-size: 1.2rem;
  color: #263357;
}
div#session-disp div#session-layout div#session-wrap div#session-footer {
  padding: 3em 0 0;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-wrap div#session-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
  }
  div#session-disp div#session-layout div#session-wrap div#session-footer a.uk-button {
    min-width: 180px;
    height: 48px;
    line-height: 48px;
  }
}
div#session-disp div#session-layout div#session-wrap.modal {
  margin: 0 auto;
  padding: 1em;
}
div#session-disp div#session-layout div#session-wrap.modal div.session-body {
  padding: 2em 0;
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-layout div#session-wrap.modal div.session-body {
    padding: 1em 0;
  }
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-right-menu {
    min-width: 300px;
  }
}
div#session-disp div#session-layout div#session-right-menu div.recommend-card {
  padding: 2rem;
  border-radius: 8px;
  border: solid 1px #CCC;
}
div#session-disp div#session-layout div#session-right-menu div.recommend-card ul.session-category {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-layout div#session-right-menu div.recommend-card ul.session-category {
    flex-direction: column;
  }
}
div#session-disp div#session-layout div#session-right-menu div.recommend-card ul.session-category li {
  padding: 0.3em 1.2em;
  text-align: center;
  color: #333;
  background: rgb(252, 219, 122);
  border-radius: 48px;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
  line-height: 13px;
  list-style: none;
}
div#session-disp div#session-layout div#session-right-menu div.recommend-card h2 {
  margin: 0;
  font-size: 1.1rem;
  font-weight: bold;
}
div#session-disp div#session-layout div#session-right-menu div.recommend-card h3 {
  margin: 0.5rem 0 0;
  font-size: 1rem;
  color: #918f8f;
}
div#session-disp div#session-layout div#session-right-menu div.special-movie {
  margin-bottom: 20px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px;
  background: #1d1c1a;
}
div#session-disp div#session-layout div#session-right-menu div.OnlinePr {
  height: 300px;
  padding: 20px;
  background: #979797;
}
div#session-disp div#session-modal-head {
  margin: 0;
  padding: 1rem 0;
  background: #FFF;
  border-bottom: solid 4px #263357;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-modal-head {
    padding: 2rem 0;
    border-bottom: solid 8px #263357;
  }
}
div#session-disp div#session-modal-head div.info-area {
  margin-bottom: 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-modal-head div.info-area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}
div#session-disp div#session-modal-head div.info-area div#SesNum {
  margin-right: 12px;
  background: #263357;
  color: #FFF;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  min-width: 54px;
  width: 54px;
  height: 54px;
  line-height: 54px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-modal-head div.info-area div#SesNum {
    min-width: 64px;
    width: 64px;
    height: 64px;
    line-height: 64px;
  }
}
div#session-disp div#session-modal-head div.info-area div.text div.category {
  margin-bottom: 6px;
  max-width: 100px;
  height: 24px;
}
div#session-disp div#session-modal-head div.info-area div.text div.category.special {
  display: inline-block;
  position: relative;
  line-height: 24px; /*高さ*/
  text-align: center;
  padding: 0 18px; /*文字の2左右の余白*/
  font-size: 13px; /*文字サイズ*/
  background: #d62136; /*背景色*/
  color: #FFF; /*文字色*/
  box-sizing: border-box;
}
div#session-disp div#session-modal-head div.info-area div.text div.category.special:before, div#session-disp div#session-modal-head div.info-area div.text div.category.special:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
div#session-disp div#session-modal-head div.info-area div.text div.category.special:before {
  top: 0;
  left: 0;
  border-width: 12px 0px 12px 6px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
div#session-disp div#session-modal-head div.info-area div.text div.category.special:after {
  top: 0;
  right: 0;
  border-width: 12px 6px 12px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
div#session-disp div#session-modal-head div.info-area div.text div.category svg {
  height: 100%;
  width: auto;
}
div#session-disp div#session-modal-head div.info-area div.text div.date {
  margin: 0;
  gap: 6px;
  font-size: 14px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-modal-head div.info-area div.text div.date {
    gap: 12px;
    font-size: 18px;
  }
}
div#session-disp div#session-modal-head div.info-area div.text div.date span {
  margin-right: 1em;
  font-size: 14px;
}
div#session-disp div#session-modal-head div.info-area div.text div.date span.time {
  font-family: "Oswald", sans-serif;
}
div#session-disp div#session-modal-head div.info-area div.text div.date div.special {
  margin-left: 0.5em;
  display: inline-block;
  position: relative;
  height: 24px; /*高さ*/
  line-height: 24px; /*高さ*/
  text-align: center;
  padding: 0 18px; /*文字の2左右の余白*/
  font-size: 13px; /*文字サイズ*/
  background: #d62136; /*背景色*/
  color: #FFF; /*文字色*/
  box-sizing: border-box;
}
div#session-disp div#session-modal-head div.info-area div.text div.date div.special:before, div#session-disp div#session-modal-head div.info-area div.text div.date div.special:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
div#session-disp div#session-modal-head div.info-area div.text div.date div.special:before {
  top: 0;
  left: 0;
  border-width: 12px 0px 12px 6px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
div#session-disp div#session-modal-head div.info-area div.text div.date div.special:after {
  top: 0;
  right: 0;
  border-width: 12px 6px 12px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
div#session-disp div#session-modal-head div.info-area div.text div.date div.status {
  background-color: #BC080B;
  color: #FFF;
  font-weight: bold;
  font-size: 12px !important;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  min-width: 60px;
}
@media print, screen and (min-width: 769px) {
  div#session-disp div#session-modal-head div.info-area div.text div.date div.status {
    min-width: 90px;
  }
}
div#session-disp div#session-modal-head div.ttl-area {
  margin-bottom: 1rem;
}
div#session-disp div#session-modal-head div.ttl-area h1 {
  margin: 0;
  padding: 0;
  font-size: 2rem;
  font-weight: bold;
  line-height: 120%;
}
@media only screen and (max-width: 768px) {
  div#session-disp div#session-modal-head div.ttl-area h1 {
    font-size: 1.2rem;
  }
}
div#session-disp div#session-modal-head div.ttl-area h2 {
  margin-top: 6px;
  display: block;
  font-size: 14px;
  font-weight: bolder;
  color: #5A5A5A;
  line-height: 120%;
}
div#session-disp div#session-modal-head ul.session-category {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2px;
}
div#session-disp div#session-modal-head ul.session-category li {
  padding: 0.3em 1.2em;
  text-align: center;
  color: #333;
  background: rgb(252, 219, 122);
  border-radius: 48px;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
  line-height: 13px;
  list-style: none;
}

html {
  background: transparent;
}

.uk-lightbox-toolbar {
  background: transparent !important;
}
